MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
PcmMix.hxx File Reference
`#include "SampleFormat.hxx"`
`#include "Compiler.h"`
`#include <stddef.h>`
Include dependency graph for PcmMix.hxx:

Go to the source code of this file.

## Functions
gcc_warn_unused_result bool | pcm_mix (PcmDither &dither, void *buffer1, const void *buffer2, size_t size, SampleFormat format, float portion1)

## Function Documentation

gcc_warn_unused_result bool pcm_mix | ( | PcmDither & | dither,
|  | void * | buffer1,
|  | const void * | buffer2,
|  | size_t | size,
|  | SampleFormat | format,
|  | float | portion1
| ) |  |